import request from '@/utils/request'

// 工程监理--材料平行检验列表
export function apiSupervisionMaterialParallelTestingLists(params: any) {
    return request.get({ url: '/supervision_work.supervision_material_parallel_testing/lists', params })
}

// 添加工程监理--材料平行检验
export function apiSupervisionMaterialParallelTestingAdd(params: any) {
    return request.post({ url: '/supervision_work.supervision_material_parallel_testing/add', params })
}

// 编辑工程监理--材料平行检验
export function apiSupervisionMaterialParallelTestingEdit(params: any) {
    return request.post({ url: '/supervision_work.supervision_material_parallel_testing/edit', params })
}

// 删除工程监理--材料平行检验
export function apiSupervisionMaterialParallelTestingDelete(params: any) {
    return request.post({ url: '/supervision_work.supervision_material_parallel_testing/delete', params })
}

// 工程监理--材料平行检验详情
export function apiSupervisionMaterialParallelTestingDetail(params: any) {
    return request.get({ url: '/supervision_work.supervision_material_parallel_testing/detail', params })
}

export function apisupervision_material_parallel_testing_detail(params: any) {
    return request.get({ url: '/supervision_work.supervision_material_parallel_testing_detail/lists', params })
}

export function apisupervision_material_parallel_testing_detail_check(params: any) {
    return request.post({ url: '/supervision_work.supervision_material_parallel_testing_detail/check', params })
}
